Subject: New Reply Received - Conversation with TanRit
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 05 Mar 2023 14:45:32 +0000

Hi Mohammad Khalid,  The customer has responded to the ticket.  Conversation with TanRit  Ticket comment <div dir="auto">Good day<div dir="auto"><br></div>
<div dir="auto">I have not received any calls. </div>
<div dir="auto"><br></div>
<div dir="auto">May be the courier company does not want to deliver the order. </div>
<div dir="auto"><br></div>
<div dir="auto">Daily I am contacting, center point through what's app, for delivery of my order. </div>
<div dir="auto"><br></div>
<div dir="auto">It's very sad. </div>
<div dir="auto"><br></div>
<div dir="auto">I can collect order from center point, Al Mankhool. Actually there are 2 orders. </div>
<div dir="auto"><br></div>
<div dir="auto">Kindly confirm</div>
<div dir="auto"><br></div>
<div dir="auto">Thank you</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<br><br><div class="gmail_quote" dir="auto"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, Mar 5, 2023, 5:54 PM Centrepoint &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Ritesh,<br><br>Thank you for your patience.</div>
<div dir="ltr">​</div>
<div dir="ltr">We apologize for the inconvenience caused to you.<br><br>
</div>
</div>
<div dir="ltr">
<div dir="ltr">We are contacting you regarding your order with id: 9417342964.</div>
<div><br></div>
<div dir="ltr">We have been notified by the courier team that they tried to deliver your order but you refused to accept the order.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Kindly confirm us the same.</div>
<div dir="ltr"><br></div>
<div dir="ltr">​Looking forward to hear from you soon.<br>
</div>
<div><br></div>
<div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box">Thank You,<br style="box-sizing:border-box"><span style='color:rgb(0,0,0);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:left;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;background-color:rgb(255,255,255);text-decoration-style:initial;text-decoration-color:initial;float:none;display:inline!important;box-sizing:border-box'>Centrepoint </span>Support Team</div>
</div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5787437